<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5704" name="ｸｼｬﾝﾍﾞﾙｸ＊ｸｼｬﾝﾍﾞﾙｸ">
		<for>
			<set val="259" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5705" name="ｸｼｬﾝﾍﾞﾙｸ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="275" order="0x08" stat="pAtk" />
			<set val="112" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5706" name="ﾀﾞﾏｽｶｽ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="282" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5791" name="モンスター専用(トゥームガードa)">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5792" name="モンスター専用(トゥームガードb)">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5793" name="モンスター専用(トゥームサーバントa)">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5794" name="モンスター専用(トゥームサーバントb)">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5795" name="モンスター専用(テンプルガードa)">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5796" name="モンスター専用(テンプルガードb)">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5797" name="モンスター専用(テンプルサーバントa)">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5798" name="モンスター専用(テンプルサーバントb)">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="5799" name="モンスター専用(ネフィリムロード)">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="142" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
</list>